<'
# check arguments
if {[llength $argv] != 1} { error "expected arguments: components" }
lassign $argv comp
'>
# cmake config file for <"[$comp name]">_ros
#
set(prefix "@prefix@")
set(includedir "@includedir@")

set(<"[$comp name]">_ros_PREFIX "${prefix}")
set(<"[$comp name]">_ros_INCLUDE_DIRS "${includedir}")
